body{
    padding-top: 0!important;
}
/* 顶部Banner */
.cooperation-banner-container{
    width: 100%;
}
.cooperation-banner-poster{
    width: 100%;
    height: 81.875rem;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.cooperation-banner-poster-img{
    width: 100%;
    height: 81.875rem;
    object-fit: cover;
}
.cooperation-banner-poster-info{
    width: calc(100% - 45rem);
    height: calc(81.875rem - 12.5rem);
    padding: 6.25rem 22.5rem;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    background-color: rgba(0,0,0,0.4);
}
.cooperation-banner-poster-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #ffffff;
}
.cooperation-banner-poster-description{
    width: 50%;
    text-align: left;
    padding-top: 2.1875rem;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
}

/* 加盟表单 */
.cooperation-form-container{
    width: 100%;
    padding: 11.25rem 0;
}
.cooperation-form-container-content{
    width: calc(100% - 45rem);
    margin: 0 auto;
}
.cooperation-form-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.cooperation-form-container-header-title{
    width: calc(50% - 9.375rem);
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #444444;
}
.cooperation-form-container-header-description{
    width: 50%;
    text-align: left;
    font-size: 1.125rem;

    color: #444444;
    line-height: 1.7;
}
.cooperation-form-wrap{
    width: 100%;
    padding-top: 11.25rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.cooperation-form-wrap-left{
    width: calc(50% - 9.375rem);
}
.cooperation-form-wrap-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #444444;
}
.cooperation-form-wrap-right{
    width: 50%;
}
.cooperation-form-wrap-right-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
    font-weight: 400;

    color: #444444;
}
.cooperation-form{
    width: 100%;
    padding-top: 4.375rem;
}
.cooperation-form-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.cooperation-form-item{
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 2.1875rem;
    padding-bottom: 1.875rem;
    border-bottom: #c6c6c6 solid 1px;
}
.cooperation-form-item p{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.wpcf7-form-control-wrap{
    flex: 1;
}
.cooperation-form-item-half{
    width: calc(50% - 1.875rem);
    margin-right: 3.75rem;
}
.cooperation-form-item-half:last-of-type{
    margin-right: 0;
}

.cooperation-form-item-label{
    width: max-content;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    margin-right: 0.9375rem;
}
.cooperation-form-item-value-wrap{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1.875rem;
}
.cooperation-form-item-value-wrap:last-of-type{
    margin-bottom: 0;
}
.cooperation-form-item-value-input-wrap{
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.cooperation-form-item-value-label{
    width: max-content;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    padding-right: 0.9375rem;
}
.cooperation-form-item-value-label span{
    color: #c40d23;
}
.cooperation-form-item-value-input{
    flex: 1;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    border: none;
    outline: none;
    width: 50%;
}
.cooperation-form-item-radio{
    accent-color: #c40d23;
    margin-right: 0.625rem;
}
.cooperation-form-item-value-wrap label{
    margin-right: 1.875rem;
    margin-bottom: 1.25rem;
}
.cooperation-form-item-value-wrap label:last-of-type{
    margin-right: 0;
    margin-bottom: 0;
}
.cooperation-form-footer{
    width: 100%;
    padding-top: 2.5rem;
}
.cooperation-form-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.cooperation-form-action{
    width: max-content;
    padding: 0 3.375rem;
    height: 3.375rem;
    border-radius: 1.6875rem;
    line-height: 3.375rem;
    background-color: #c40d23;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.125rem;
    font-weight: 400;

    border: none;
    cursor: pointer;
}
.cooperation-form-action:hover{
    opacity: 0.7;
}

/* 加盟原因1 */
.cooperation-reason1-container{
    width: 100%;
}
.cooperation-reason1-poster{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}
.cooperation-reason1-poster-img{
    width: 100%;
    height: 62.5rem;
    object-fit: cover;
}
.cooperation-reason1-poster-info{
    width: calc(100% - 45rem);
    height: calc(62.5rem - 26.25rem);
    padding: 13.125rem 22.5rem;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.4);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.cooperation-reason1-poster-title{
    width: 50%;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #ffffff;
}
.cooperation-reason1-poster-description{
    width: 50%;
    padding-top: 2.5rem;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
}

/* 加盟原因2 */
.cooperation-reason2-container{
    width: 100%;
    padding: 14.375rem 0;
}
.cooperation-reason2-container-content{
    width: calc(100% - 45rem);
    margin: 0 auto;
}
.cooperation-reason2-container-header{
    width: 100%;
}
.cooperation-reason2-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #444444;
}
.cooperation-reason2-reason-list{
    width: 100%;
    padding-top: 2.1875rem;
}
.cooperation-reason2-reason{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 4.0625rem 0;
    border-bottom: #c6c6c6 solid 1px;
}
.cooperation-reason2-reason:last-of-type{
    border-bottom: none;
}
.cooperation-reason2-reason-title{
    width: calc(50% - 9.375rem);
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.cooperation-reason2-reason-description{
    width: 50%;
    text-align: left;
    font-size: 1.125rem;

    color: #444444;
    line-height: 1.7;
}